
@media (min-width: 768px){}
@media (min-width: 992px){
#top_nav .dropdown>.dropdown-menu{
	left:0;
	background: #3a3a3a;
	border-radius:0;
}
#top_nav .dropdown>a:focus{
	background: none;
	color: #fff;
}
#top_nav .dropdown>.dropdown-menu>li>a,#top_nav .dropdown>.dropdown-menu>li>a:hover{
	color: #fff;
	padding:10px 20px;
	background: none;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
	background: none;
	color: #fff;
}
.box:hover img{transform:scale(1.2);}
}
@media (min-width: 1200px){

}
@media (min-width: 992px) and (max-width: 1199px){
.about .title{padding:40px 0 0 0;}
.about .info{padding:12px 0;}
.nav_pro_t{padding:10px 20px;}
.nav_pro ul li a{padding:10px 20px;}
}
@media (max-width:1199px){

}
@media (max-width: 991px){
header .navbar{padding-top:5px;}
.copy{float:none!important;text-align:center;}
#top_nav .navbar-nav > li > a{padding:12px 20px;}
#top_nav .dropdown>.dropdown-menu>li>a{color: #fff;}
#top_nav .dropdown>.dropdown-menu>li>a:hover{background:none;}
.box{margin-bottom: 20px;}
.box:after{background:linear-gradient(to top,rgba(0,0,0,.3) 0,rgba(0,0,0,.3) 50%,rgba(0,0,0,.3) 100%);}
.box .post,.box .title{opacity:1;transform:translateY(0);}
.box .social{opacity:1;transform:perspective(500px) rotateX(0) rotateY(0) rotateZ(0);}
}
@media (min-width: 768px) and (max-width: 991px){
.about .title{padding:20px 0 0 0;}
.about .info{padding:10px 0;}
#example-navbar-collapse .navbar-nav{float:none!important;}
#example-navbar-collapse .navbar-nav > li > a{padding:10px 15px;}
header .navbar .navbar-header .navbar-toggle{margin-top:20px;}
.ny_main{padding:30px 0;}
}
@media (max-width:767px){
header .navbar{padding:15px 0}
#top_nav{margin-top:15px;}
#top_nav .dropdown>.dropdown-menu>li>a{padding:10px 25px;background:rgba(0,0,0,0.3);}
.navbar-header .logo{padding:0 0 0 15px;}
#example-navbar-collapse .navbar-nav>li>a{padding:10px 20px;}
.navbar-toggle{position:relative;float:right;margin-top:10px;margin-right:15px;margin-bottom:8px;padding:9px 10px;border:1px solid transparent;border-radius:4px;background-color:transparent;background-image:none;}
.carousel-caption{position:absolute;top:10%;right:10%;left:10%;z-index:10;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6);}
.carousel-caption h1{font-size:24px;line-height:30px;}
.carousel-caption p{font-size:14px;}
.about{padding:30px 0;}
.about .title{padding:30px 0 0 0;font-size:18px;line-height:24px;}
.about .title span{font-size:14px;}
.about .info{padding:20px 0;line-height:24px;}
.products{padding:30px 0;}
.products .title{font-size:18px;line-height:24px;}
.products .text{padding:20px 0 30px 0;}
.series{margin-bottom:15px;}
.series .name{padding:0 15px 10px 15px;}
.series .name p{border-bottom:1px solid #ddd;font-size:14px;line-height:30px;}
.Project{padding:30px 0 0 0;}
.Project .container-fluid{padding:0}
.Project .title{font-size:24px;line-height:24px;}
.box .box-content{top:50%;transform: translateY(-50%);height: auto;margin-top:0}
.contact{padding:30px 0;}
.contact i{width:36px;height:36px;border-radius:36px;line-height:36px;}
.contact p{padding:0 0 0 10px;}
.contact p span{color:#3a3a3a;font-size:14px;}
.ny_main{padding:30px 0;}
.copyright{font-size:12px;}
.ny_contact h3{margin:0;font-size:18px;}
.ny_contact p{font-size:14px;margin:10px 0;}
#dituContent{height:345px!important;}
.ny_main_t .breadcrumb{padding-left: 0;}
}
@media (max-width:320px){
	.contact p{font-size: 12px;}
	.carousel-caption h1{font-size:18px;}
	.carousel-caption p{font-size:12px;}
}
